package com.foreverwin.mesnac.equip.dto;

import com.alibaba.fastjson.annotation.JSONField;

/**
 * 设备交互MQ返回值类
 *
 *
 * @author Leon
 * @date 2021-07-21
 */
public class MQResponseDto {

    @JSONField
    private String HANDLE;
    @JSONField
    private String STATUS;
    @JSONField
    private String MESSAGE;

    public String getHANDLE() {
        return HANDLE;
    }

    public void setHANDLE(String HANDLE) {
        this.HANDLE = HANDLE;
    }

    public String getSTATUS() {
        return STATUS;
    }

    public void setSTATUS(String STATUS) {
        this.STATUS = STATUS;
    }

    public String getMESSAGE() {
        return MESSAGE;
    }

    public void setMESSAGE(String MESSAGE) {
        this.MESSAGE = MESSAGE;
    }
}
